This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809403 - Upgrade- unable to get the language fixes(French)when upgraded the from beta5 to beta6
Upgrade- unable to get the language fixes(French)when upgraded the from beta5...
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-configure (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Mike Orazi
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 05:32 EDT by Rehana
Modified: 2012-04-17 17:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 17:43:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ss1 (223.44 KB, image/png)
2012-04-03 05:32 EDT, Rehana
no flags Details
ss (109.47 KB, image/png)
2012-04-03 08:32 EDT, wes hayutin
no flags Details

  None (edit)
Description Rehana 2012-04-03 05:32:44 EDT
Created attachment 574799 [details]
ss1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Installed and configure beta5 on test machine
2.later upgrade to beta 6 by using "yum upgrade"
  
Actual results:
Observed that i was unable to verify the bug related to language(French) as it still shows all the required text in English  and also getting "translation missing: fr.provider_realms.provider_realms" in cloud provider section (ss1.png)

Expected results:
is this expected?

Additional info:

rpm -qa | grep aeolus
aeolus-conductor-0.8.7-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
aeolus-all-0.8.7-1.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-conductor-doc-0.8.7-1.el6.noarch
aeolus-conductor-daemons-0.8.7-1.el6.noarch
Comment 1 wes hayutin 2012-04-03 08:32:26 EDT
Created attachment 574845 [details]
ss

This is not expected... and to be fair to all..
We are testing rpm -U (upgrades) to compliment our beta testing as customers may try the same path.  Currently running an update is not supported AFAIK. 

Looks like beta6 on its own does have the correct strings..

Need info on Angus, Angus do you know which rpms contain the translations so we can check to see if that gets upgraded from beta5->beta6

Thanks

Note You need to log in before you can comment on or make changes to this bug.